/*--------------------
OPEN SANS
----------------------*/
@font-face {
  font-family: 'open_sanslight';
  src: url('../fonts/OpenSans/opensans-light-webfont.eot');
  src: url('../fonts/OpenSans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans/opensans-light-webfont.woff2') format('woff2'),
       url('../fonts/OpenSans/opensans-light-webfont.woff') format('woff'),
       url('../fonts/OpenSans/opensans-light-webfont.ttf') format('truetype'),
       url('../fonts/OpenSans/opensans-light-webfont.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/OpenSans/opensans-regular-webfont.eot');
  src: url('../fonts/OpenSans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans/opensans-regular-webfont.woff2') format('woff2'),
       url('../fonts/OpenSans/opensans-regular-webfont.woff') format('woff'),
       url('../fonts/OpenSans/opensans-regular-webfont.ttf') format('truetype'),
       url('../fonts/OpenSans/opensans-regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansbold';
  src: url('../fonts/OpenSans/opensans-bold-webfont.eot');
  src: url('../fonts/OpenSans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans/opensans-bold-webfont.woff2') format('woff2'),
       url('../fonts/OpenSans/opensans-bold-webfont.woff') format('woff'),
       url('../fonts/OpenSans/opensans-bold-webfont.ttf') format('truetype'),
       url('../fonts/OpenSans/opensans-bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'open_sansitalic';
	src: url('../fonts/OpenSans/OpenSans-Italic.eot');
	src: url('../fonts/OpenSans/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/OpenSans/OpenSans-Italic.woff2') format('woff2'),
		 url('../fonts/OpenSans/OpenSans-Italic.woff') format('woff'),
		 url('../fonts/OpenSans/OpenSans-Italic.ttf') format('truetype');
	font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'open_sanslightitalic';
	src: url('../fonts/OpenSans/OpenSansLight-Italic.eot');
	src: url('../fonts/OpenSans/OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/OpenSans/OpenSansLight-Italic.woff2') format('woff2'),
		 url('../fonts/OpenSans/OpenSansLight-Italic.woff') format('woff'),
		 url('../fonts/OpenSans/OpenSansLight-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
/*--------------------
TITILUM WEB
----------------------*/
@font-face {
  font-family:'titillium_web_regular';
  src: url('../fonts/TitilliumWeb/titilliumweb-regular-webfont.eot');
  src: url('../fonts/TitilliumWeb/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/TitilliumWeb/titilliumweb-regular-webfont.woff') format('woff'),
       url('../fonts/TitilliumWeb/titilliumweb-regular-webfont.ttf') format('truetype'),
       url('../fonts/TitilliumWeb/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family:'titillium_web_light';
  src: url('../fonts/TitilliumWeb/titilliumweb-light-webfont.eot');
  src: url('../fonts/TitilliumWeb/titilliumweb-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/TitilliumWeb/titilliumweb-light-webfont.woff') format('woff'),
       url('../fonts/TitilliumWeb/titilliumweb-light-webfont.ttf') format('truetype'),
       url('../fonts/TitilliumWeb/titilliumweb-light-webfont.svg#titillium_weblight') format('svg');
  font-weight: normal;
  font-style: normal;
}
